.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  width: 1068px;
  height: 113px;
  margin: 45px auto 0;
}

.u-section-1 .u-image-2 {
  width: 500px;
  height: 167px;
  margin: 30px auto 45px 356px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 99px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 76px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 57px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 36px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 114px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 448px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-2 .u-image-1 {
  min-height: 406px;
  --radius: 50px;
  filter: none;
  background-image: url("../images/MAXQDA-Logo-Long.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 406px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-image-1 {
    min-height: 335px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2 .u-image-1 {
    min-height: 386px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-image-1 {
    min-height: 243px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 361px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 16px 361px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 9px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 16px 361px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 9px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 15px 361px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 9px -1px 0;
}

.u-section-3 .u-text-10 {
  margin: 15px 361px 0 0;
}

.u-section-3 .u-text-11 {
  margin: 9px 0 22px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 161px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 161px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 14px;
    margin-right: 181px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 11px;
    margin-right: 225px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 11px;
    margin-right: 538px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: 16px;
    margin-right: 289px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 8px;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-6 {
    margin-left: 217px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 191px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 217px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 191px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 138px;
    margin-left: 217px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 191px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-bottom: 22px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 460px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 16px;
}

.u-section-4 .u-image-1 {
  width: 94px;
  height: 94px;
  margin: 25px auto 0 66px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 3rem;
  font-weight: 700;
  margin: -94px 110px 0 auto;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  line-height: 2;
  width: 429px;
  margin: 50px auto 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  margin: 50px auto 0;
  padding: 20px 55px 21px 54px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
  filter: none;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 7px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 13px 126px 0 221px;
}

.u-section-4 .u-image-2 {
  width: 94px;
  height: 94px;
  margin: -147px auto 0 50px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 75px 55px 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  margin: 38px auto 0;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 76px;
    margin-left: 171px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: 328px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 21px;
    margin-left: 116px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -94px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 12px;
    margin-left: 9px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -80px;
  }

  .u-section-4 .u-text-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: -9px;
    margin-left: 138px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -80px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 14px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 50px;
    margin-left: 50px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 536px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 29px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 383px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-style: italic;
  margin: 35px 0 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 7px 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  margin: 35px 0 0;
}

.u-section-5 .u-btn-2 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 7px 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  font-style: italic;
  margin: 35px 0 0;
}

.u-section-5 .u-btn-3 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 7px 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 1rem;
  font-style: italic;
  margin: 35px 0 0;
}

.u-section-5 .u-btn-4 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
  padding: 7px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 92px;
    margin-left: 227px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 109px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 336px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: -13px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-right: -13px;
    margin-left: 12px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 38px;
    margin-left: 25px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: -13px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 27px;
    margin-right: -13px;
    margin-left: 12px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 38px;
    margin-left: 25px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: -13px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 27px;
    margin-right: -13px;
    margin-left: 12px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 38px;
    margin-left: 25px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: -13px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 27px;
    margin-right: -13px;
    margin-left: 12px;
  }

  .u-section-5 .u-btn-4 {
    margin-top: 38px;
    margin-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 77px;
    margin-left: auto;
  }

  .u-section-5 .u-list-1 {
    margin-top: 125px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 728px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 66px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 36px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1066px;
  filter: none;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-6 .u-image-1 {
  width: 455px;
  height: 152px;
  margin: 62px auto 0;
}

.u-section-6 .u-text-1 {
  margin: 113px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-icon-1 {
  height: 100%;
}

.u-section-6 .u-icon-2 {
  height: 100%;
}

.u-section-6 .u-icon-3 {
  height: 100%;
}

.u-section-6 .u-icon-4 {
  height: 100%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 210px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-6 .u-text-3 {
  margin-top: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 856px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-form-1 {
  height: 771px;
  margin: 0 0 0 30px;
}

.u-section-6 .u-label-1 {
  width: 190px;
}

.u-section-6 .u-input-1 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-label-2 {
  width: 190px;
}

.u-section-6 .u-input-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  width: 190px;
}

.u-section-6 .u-input-3 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-label-4 {
  width: 190px;
}

.u-section-6 .u-input-4 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-label-5 {
  width: 190px;
}

.u-section-6 .u-input-5 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-form-group-6 {
  margin-left: 0;
}

.u-section-6 .u-label-6 {
  width: 190px;
}

.u-section-6 .u-input-6 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-form-group-7 {
  margin-left: 0;
}

.u-section-6 .u-label-7 {
  width: 190px;
}

.u-section-6 .u-input-7 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-form-group-8 {
  margin-left: 0;
}

.u-section-6 .u-label-8 {
  width: 190px;
}

.u-section-6 .u-input-8 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 879px;
  }

  .u-section-6 .u-image-1 {
    width: 414px;
    height: 138px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-6 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    width: 308px;
    height: 103px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}